Skip to content
Permalink
Browse files
revert debian change from 14348.
git-svn-id: http://svn.osgeo.org/qgis/trunk@14349 c8812cc2-4d05-0410-92ff-de0c093fc19c
  • Loading branch information
jef committed Oct 6, 2010
1 parent 9da79ea commit c06db86834dc61ca96db7bd3f1cfc736de2e24c1
Showing with 8 additions and 9 deletions.
  1. +8 −9 debian/control
@@ -2,13 +2,12 @@ Source: qgis
Section: science
Priority: extra
Maintainer: Quantum GIS developers <qgis-developer@lists.osgeo.org>
Build-Depends: debhelper (>= 7), libgdal1-dev, libpq-dev,
libgeos-dev (>= 3.0.0), grass-dev, libsqlite3-dev, libgsl0-dev, libproj-dev,
libexpat1-dev, flex, bison, python-dev, cmake (>= 2.6), python-sip (>= 4.5.0),
python-central (>=0.5), python, libqt4-core (>=4.4.0), libqt4-dev (>=4.4.0),
libqt4-gui (>=4.4.0), libqt4-sql (>=4.4.0), python-qt4 (>=4.1.0),
python-qt4-dev (>=4.1.0), python-sip-dev (>= 4.5.0), pyqt4-dev-tools,
libqwt5-qt4-dev, libspatialite-dev, libfcgi-dev, pkg-config, subversion
Build-Depends: debhelper (>= 5.0.51~), libgdal1-dev, libpq-dev,
libgeos-dev (>= 3.0.0), grass-dev, libsqlite3-dev, libgsl0-dev, proj (<< 4.7.0) | libproj-dev (>= 4.7.0), libexpat1-dev,
flex, bison, python-dev, cmake (>= 2.6), python-sip4 (>= 4.5.0), python-central (>=0.5), python,
sip4 (>= 4.5), libqt4-core (>=4.4.0), libqt4-dev (>=4.4.0), libqt4-gui (>=4.4.0),
libqt4-sql (>=4.4.0), python-qt4 (>=4.1.0), python-qt4-dev (>=4.1.0),
python-sip4-dev (>= 4.5.0), pyqt4-dev-tools, libqwt5-qt4-dev, libfcgi-dev, subversion
Build-Conflicts: libqgis-dev, qgis-dev
Standards-Version: 3.8.4
XS-Python-Version: current
@@ -68,7 +67,7 @@ Description: Quantum GIS - development files

Package: qgis-plugin-grass
Architecture: any
Depends: qgis (= ${binary:Version}), qgis-plugin-grass-common (= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}, grass640+42329
Depends: qgis (= ${binary:Version}), qgis-plugin-grass-common (= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}, grass
Description: GRASS plugin for Quantum GIS
Quantum GIS is a Geographic Information System (GIS) which manages, analyzes
and display databases of geographic information.
@@ -91,7 +90,7 @@ Description: GRASS plugin for Quantum GIS - architecture-independent data
Package: python-qgis
Section: python
Architecture: any
Depends: python-qt4 (>=4.1.0), python-sip (>= 4.5.0), python-qgis-common (= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
Depends: python-qt4 (>=4.1.0), python-sip4 (>= 4.5.0), python-qgis-common (= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: Python bindings to Quantum GIS

0 comments on commit c06db86

Please sign in to comment.